<?xml version="1.0"  encoding="UTF-8"?>
<Window size="800,500" caption="0,0,0,150">
	<Font id="0" name="微软雅黑" size="12" bold="false" default="true"/>
	<Font id="1" name="微软雅黑" size="12" bold="true"/>
	<Font id="2" name="微软雅黑" size="16" bold="false"/>
	<Font id="3" name="微软雅黑" size="16" bold="true"/>
	<Font id="4" name="微软雅黑" size="24" bold="false"/>
	<Font id="5" name="微软雅黑" size="24" bold="true"/>
	<VerticalLayout bkcolor="0xFFFAFAFA">
		<HorizontalLayout height="150" bkimage="ep/mainskin/main/ProtectWnd/SpecialWnd/special_kill_bk.png">
			<VerticalLayout width="360" height="54" padding="205,50,0,0">
				<Label height="26" font="4" align="left" valign="top" textcolor="0xFFFFFFFF" text="专项防御服务" />
				<Label height="14" padding="0,14,0,0" align="left" textcolor="0xFFADC0EF" text="可以根据实时网络风险状况，选择开启以下防御服务。" />
			</VerticalLayout>
		</HorizontalLayout>
		<TileLayoutEx name="tile_specia_defense" height="315" padding="40,35,40,0" columns="2" itemsize="350,80" childpadding="20" vscrollbar="true" hscrollbar="false" />
		<Button name="btn_close" pos="764,0,800,36" float="true" normalimage="file='ep/mainskin/main/ProtectWnd/SpecialWnd/close_dark_btn.png' src='0,0,36,36'" hotimage="file='ep/mainskin/main/ProtectWnd/SpecialWnd/close_dark_btn.png' src='0,36,36,72'" pushedimage="file='ep/mainskin/main/ProtectWnd/SpecialWnd/close_dark_btn.png' src='0,72,40,108'" />
		<Button name="btn_item_close"  float="true" visible="false" fixedwidth="75" fixedheihgt="20" normalimage="file='ep/mainskin/main/ProtectWnd/close_before_reboot_btn.png' src='0,0,75,20'" hotimage="file='ep/mainskin/main/ProtectWnd/close_before_reboot_btn.png' src='0,20,75,40'" pushedimage="file='ep/mainskin/ProtectWnd/close_before_reboot_btn.png' src='0,40,75,60'" />
		<Button name="btn_item_open" float="true" visible="false" fixedwidth="75" fixedheihgt="20" normalimage="file='ep/mainskin/main/ProtectWnd/open_before_reboot_btn.png' src='0,0,75,20'" hotimage="file='ep/mainskin/main/ProtectWnd/open_before_reboot_btn.png' src='0,20,75,40'" pushedimage="file='ep/mainskin/main/ProtectWnd/open_before_reboot_btn.png' src='0,40,75,60'" />		
	</VerticalLayout>
</Window>